
.locationsContainer {

    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;

    flex: 0 0 auto;

    margin: 10px;
    border: 1px solid black;

    width: 400px;

    background-color: white;

    border-radius: 20px;

}

.locationsContainer > .column {

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;

    flex: 0 0 auto;

    width: 200px;

}

.locationsContainer > .column .cell {

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    flex: 0 0 auto;

    padding: 10px;

    height: 100px;
}

.locationsContainer > .left a:first-child .cell {
    border-top-left-radius: 19px;
}

.locationsContainer > .left a:last-child .cell {
    border-bottom-left-radius: 19px;
}

.locationsContainer > .right a:first-child .cell {
    border-top-right-radius: 19px;
}

.locationsContainer > .right a:last-child .cell {
    border-bottom-right-radius: 19px;
}

.locationsContainer > .column .cell.selected {
    background-color: #6bb1ff;
    color: white;
}

.locationsContainer > .column .cell > div {
    font-weight: bold;
    text-align: center;
}

.locationsContainer > .column a:hover .cell > div {
    color: blue;
}

.locationsContainer > .column a:hover .cell.selected > div {
    color: white;
}

.locationsContainer > .column a:active .cell > div {
    color: #c9ac8a;
}

.locationsContainer > .left a {
    border-right: 1px solid black;
    border-bottom: 1px solid black;
}

.locationsContainer > .left a:last-child {
    border-bottom: none;
}

.locationsContainer > .right a {
    border-bottom: 1px solid black;
}

.locationsContainer > .right a:last-child {
    border-bottom: none;
}
